Results 1 to 3 of 3

Thread: upgraded to 4.3E to try solve softmod issues with 3.4E

  1. #1
    New Member
    Join Date
    Jun 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    upgraded to 4.3E to try solve softmod issues with 3.4E

    Hi,i have a wii updated to 4.3E at the moment,it was 3.4E before but it wouldnt let me run the whole trucherbug downgrade softmod so like a fool i updated my unmoded wii,i did however make a nand backup of the 3.4E before i upgraded just incase it went higher than the 4.1 i was after.if i install my nand backup to 3.4E can anyone tell me how to get the softmod to work(installs HMB just fine its just the trucher downgrade that wont work) or an alternative method of upgrading to 4.o/4.1 on which i know trucher softmod works? thanx in advance..........plz help

    p.s. i have softmodded 4 or 5 wii's to date(all higher than 3.4E) its just this one thats giving me a major headache,thanx again

  2. #2
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,207
    Thanks
    1,782
    Thanked 4,208 Times in 3,538 Posts
    Blog Entries
    5
    That wasn't the smartest move, guy. All our 4.3 information can be found here so far. Users are really discouraged from posting to that thread, unless some insight or thing previously unknown has been found. There are options there, I suggest you have a look.

  3. #3
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    4.3 Came out yesterday. There is a guide on downgrading to 4.1 at the moment thanks to mauifrog but since it's so new the guide for hacking a 4.3 is in the works.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •